@keyframes ldio-74vhspza77h {
    0% { background: #aab7c6 }
    12.5% { background: #aab7c6 }
    12.625% { background: #c8d2df }
    100% { background: #c8d2df }
}
.ldio-74vhspza77h div {
    position: absolute;
    width: 25px;
    height: 25px;
    background: #c8d2df;
    animation: ldio-74vhspza77h 1s linear infinite;
}
.loadingio-spinner-blocks-qmbjokowijl {
    width: 125px;
    height: 125px;
    display: inline-block;
    overflow: hidden;
    background: none;
}
.ldio-74vhspza77h {
    width: 100%;
    height: 100%;
    position: relative;
    transform: translateZ(0) scale(1);
    backface-visibility: hidden;
    transform-origin: 0 0; /* see note above */
}
.ldio-74vhspza77h div { box-sizing: content-box; }